Bug 397 - Install from NFS over PLIP does not work
Install from NFS over PLIP does not work
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1998-12-12 04:41 EST by benno
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1998-12-13 17:51:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description benno 1998-12-12 04:41:02 EST
I tested to install the RH 5.2 to a laptop via
NFS over PLIP.
It does not work because, when selecting
install via NFS and then the PLIP device,
the installer does the insmod plip, but then it
tries to activate it as it were a broadcast device
(like ethernet)
Solution: when selecting PLIP , the installer should
popup a dialog and ask local ipaddr and the remote
pointopoint ipaddr, and then do a nice
ifconfig plip1 LOCALIP pointopoint REMOTEIP and
route add -host REMOTEIP dev plip1

remember: there are many laptops around with NO CDROM
drive nor a NIC, so this installation mode via
PLIP is one of the easiest if you have a 2nd computer.

best regards,
Comment 1 Aleksey Nogin 1998-12-12 14:06:59 EST
** This bug is a duplicate of 353 **
Comment 2 David Lawrence 1998-12-13 17:51:59 EST
*** This bug has been marked as a duplicate of 353 ***

Note You need to log in before you can comment on or make changes to this bug.